=== debian/changelog ===
less (668-1) sid; urgency=medium

  * new upstream release
    - CVE-2024-32487 fixed in v654, drop patches (#1068938, #1069681)
    - more can go backwards (closes: #655926)
    - fix build failure on GNU/Hurd (closes: #1060420)
    - fix incorrect handling of UTF-8 chars in prompts (closes: #1083280)
    - exit code 1 with LESSOPEN if stdin is /dev/null (closes: #1073071)
    - extremely slow regex searches on very long lines (lp: #2067276)
  * d/p/less-is-more-434417: update upstream patch status
  * d/control: switch to debhelper 13 compatibility level
  * d/control: comply to standards version 4.7.2
  * d/copyright: update
  * d/u/signing-key.asc: rearmor

 -- Milan Kupcevic <milan@debian.org>  Sun, 06 Apr 2025 01:23:51 -0400
