=== debian/control ===
Source: less
Section: text
Priority: important
Maintainer: Milan Kupcevic <milan@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libncurses-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/less.git
Vcs-Browser: https://salsa.debian.org/debian/less
Homepage: http://www.greenwoodsoftware.com/less/

Package: less
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Multi-Arch: foreign
Description: pager program similar to more
 This package provides "less", a file pager (that is, a memory-efficient
 utility for displaying text one screenful at a time). Less has many
 more features than the basic pager "more". As part of the GNU project,
 it is widely regarded as the standard pager on UNIX-derived systems.
 .
 Also provided are "lessecho", a simple utility for ensuring arguments
 with spaces are correctly quoted; "lesskey", a tool for modifying the
 standard (vi-like) keybindings; and "lesspipe", a filter for specific
 types of input, such as .doc or .txt.gz files.
