=== debian/tests/control ===
Test-Command: less --help
Depends: less
